Bug 78027 - documentation errors in 'cat' examples
Summary: documentation errors in 'cat' examples
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: John Ha
QA Contact: John Ha
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-17 22:47 UTC by Nick Mumbach
Modified: 2014-08-04 22:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-17 22:49:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
specifics of documentation errors (1.64 KB, text/plain)
2002-11-17 22:49 UTC, Nick Mumbach
no flags Details

Description Nick Mumbach 2002-11-17 22:47:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.follow the rhl-gsg 'cat' examples
2.
3.
	

Additional info:

Comment 1 Nick Mumbach 2002-11-17 22:49:12 UTC
Created attachment 85367 [details]
specifics of documentation errors

Comment 2 John Ha 2002-11-18 16:04:52 UTC
Thank you for noticing this. The error was found and corrected after the Getting
Started Guide had already gone to the printers, so the online version of the
documentation located at http://www.redhat.com/docs already shows the correct
output. The corrected screenshot will appear in the next printed version of the
Getting Started Guide.

Sorry if the error cause any undue confusion; and thanks again for finding it.


Note You need to log in before you can comment on or make changes to this bug.